<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="build_css_string.php" server="ebcontentmanager.com/www/" local="130933718400827230" remote="130933739400000000" />
<file name="copy_dir.php" server="ebcontentmanager.com/www/" local="130784296200000000" remote="130933739400000000" />
<file name="image_processing.php" server="ebcontentmanager.com/www/" local="130798049639153773" remote="130933739400000000" />
<file name="add_menu_item_wiz.php" server="ebcontentmanager.com/www/" local="130933738747299887" remote="130933739400000000" />
<file name="index.php" server="ebcontentmanager.com/www/" local="130933740600000000" remote="130933740600000000" />
</dwsync>